BIG nand problems

Discussion in '3DS - Homebrew Development and Emulators' started by Buttsnake, Mar 21, 2016.

  1. Buttsnake
    OP

    Buttsnake "Mods please close this thread"

    Member
    207
    76
    Aug 23, 2015
    United States
    Inside your SD card
    Something like this needs a bit of backstory. I wanted to get a9lh. So I tried to retrieve my OTP, so I downgraded emunand, flashed it at sysnand and retrieved my OTP. It was a success, but I had a problem. OTP helper wasn't reading my original sysnand backup. So I kinda restored sysnand with my emunand backup and now I'm kind of stuck on 10.7.

    First of all, a few questions.
    -Does this hurt my 3ds in anyway?
    -Can I get back? (I can't, can I?)
    -Does this sysnand or emunand?
    -Does this effect my nnid

    Now, I'll answer some questions I think you'll ask.
    Q: Are you F*cking retarded?
    A: Maybe, a little bit.
    Q: Are you serious??
    A: I could not be more serious. More serious than this.
    Q: Are you stupid?
    A: I choose not to use the full extent of my brain

    Now in all seriousness, I apologize in advance for making this thread and I personally hate these kind of threads. Sorry :sad:
     
  2. pre10c

    pre10c GBAtemp Fan

    Member
    300
    41
    Jan 15, 2016
    Belgium
    You can either buy a copy of cubic ninja, or Zelda: ocarina of Time and a powersaves to downgrade back to 9.2
     
  3. Just Passing By

    Just Passing By GBAtemp Advanced Maniac

    Member
    1,562
    594
    Jan 3, 2016
    United States
    I don't think it'll affect your sysnand if it's working. You can get back, but a downgrade is in your future. I'd be very wary of what you do though. Don't do anything too crazy. And worry about your NNID after you're back on 9.2 and "safe". Plus idk about your NNID, so you'll have to fine an answer elsewhere
     
  4. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    All you have to do is downgrade to 9.2 again. Once you've done that, you can proceed with installing a9lh since you already got your OTP
     
  5. Pikm

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    We still have a kernel exploit on 10.7. So all you need is Smash Bros, Oot, or Cubic Ninja.